//PROGRAM TO PRINT WHETHER A GIVEN CHARACTER IS UPPERCASE OR A
//LOWERCASE CHARACTER OR A DIGIT OR ANY OTHER CHARACTER
#include<iostream.h>
#include<conio.h>
void main()
{
	char ch;
	clrscr();
	cout<<"\n Enter a character:";
	cin>>ch;
	if(ch>=48 && ch <=57)
	cout<<"\n"<<"You entered a digit" ;
	else if(ch>=65 && ch <= 90)
		cout <<"\n" << "You entered an uppercase character" ;
	else if (ch >= 97 && ch <= 122)
		cout << "\n" << "You entered a lowercase character" ;
	else
	cout <<"\n" << "You entered a special character" ;
	getch();
}
